/* CSS3 menu -------------------------------------------------------------- */

.css-treeview label {
	padding:0;
	font-weight:normal;
	color:#bababa;
}

.css-treeview ul, .css-treeview li {
	padding: 0;
	margin: 0;
	list-style: none;
	white-space: nowrap;
}

.css-treeview input {
	position: absolute;
	opacity: 0;
}

.css-treeview {
	font: normal 12px "Segoe UI", Arial, Sans-serif;
	-moz-user-select: none;
	-webkit-user-select: none;
	user-select: none;
}

.css-treeview input + label + ul {
	margin: 0 0 0 18px;
}

/* hide subnodes */
.css-treeview input ~ ul {
	display:none;
}

.css-treeview label, .css-treeview label::before {
	cursor: pointer;
}

/* grey out disabled nodes */
.css-treeview input:disabled + label {
	cursor: default;
	opacity: .6;
}

/* show subnodes */
.css-treeview input:checked:not(:disabled) ~ ul {
	display:block;
}

/* define image strip */
.css-treeview label, .css-treeview label::before, .css-treeview a::before {
	background: url("img/docicons.png") no-repeat;
}

/* general inline-block space definitions */
.css-treeview label, .css-treeview a, .css-treeview label::before, .css-treeview a::before {
	display: inline-block;
	height: 18px;
	line-height: 18px;
	vertical-align: middle;
}

/* folder icon offset X */
.css-treeview label {
	background-position: 18px 0;
}

/* defines + */
.css-treeview label::before {
	content: "";
	width: 18px;
	margin: 0 22px 0 0;
	vertical-align: middle;
	background-position: 0 -36px;
}

/* changes + to - */
.css-treeview input:checked + label::before {
	background-position: 0 -18px;
}

/* page icon */
.css-treeview a::before {
	content: "";
	width: 18px;
	margin: 0 3px 0 0;
	vertical-align: middle;
	background-position: 0 -108px;
}

.css-treeview .function ~ label {
	background-position: 18px -54px;
}

.css-treeview .constant ~ label {
	background-position: 18px -72px;
}

.css-treeview .handler ~ label {
	background-position: 18px -90px;
}

/* webkit adjacent element selector bugfix */
@media screen and (-webkit-min-device-pixel-ratio:0) {
	.css-treeview {
		-webkit-animation: webkit-adjacent-element-selector-bugfix infinite 1s;
	}

	@-webkit-keyframes webkit-adjacent-element-selector-bugfix {
		from {
			padding: 0;
		}
		to {
			padding: 0;
		}
	}
}
